Subject: Ticket Assigned - Wrong and missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 07:45:59 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong and missing items Good afternoon

I have ordered from centerpoint items but I received one item is missing
and one is different from what I ordered. Am very upset with the online
experience.

order number is 9639434330
<https://www.centrepointstores.com/ae/en/my-account/order/9639434330?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order Details

Consignment Number: 88888001316920210304

I ordered this shirts but I received different.

And I ordered this night dress but I received only one. The other is
missing.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193602